.burger-menu__btn {
    display: flex;
    align-items: center;
    position: relative;
    width: 26px;
    height: 26px;
    cursor: pointer;
    transition-duration: .25s;

    &-dash {
        display: block;
        position: absolute;
        width: 100%;
        height: 3px;
        background-color: #FFFFFF;
        
        
        &::before {
            content: '';
            display: block;
            position: absolute;
            top: -8px;
            width: 57.69%;
            height: 3px;
            right: 0;
            background-color: #FFFFFF;
        }
        &::after {
            content: '';
            display: block;
            position: absolute;
            top: 8px;
            width: 100%;
            height: 3px;
            background-color: #FFFFFF;
        }
    }

    &.burger-btn--active {
        .burger-menu__btn-dash {
            transform: rotate(45deg);

            &::before {
                top: 0;
                transform: rotate(0);
            }
            &::after {
                top: 0;
                transform: rotate(90deg);
            }
        }    

    }

    @media screen and (min-width: $screen-sm) {
        display: none;
    }
    
}

